<?php

/**
 * Gallery SVN ID:
 * $Id: style.def 14282 2006-08-12 00:46:01Z jenst $
*/

$name = _("Black");
$description = _("Black with grey pipes");
$version = '2.0.0';
$last_update = '2006-07-26';
?>
